## omlib-pnlib-1.1 1.1-44-g44c7d27

=== debian/changelog ===
omlib-pnlib-1.1 (1.1-44-g44c7d27-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:05:06 +0200
