## omlib-pnlib-1.1 20150316

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "PNlib 1.1" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
