## omlib-pnlib-1.1 20150423-151910~git~master

=== debian/changelog ===
omlib-pnlib-1.1 (20150423-151910~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Fri, 24 Apr 2015 19:43:12 +0200
